summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2019-03-12 20:35:51 +0100
committerAndreas Sturmlechner <asturm@gentoo.org>2019-03-12 20:37:23 +0100
commit99cdf42e8461a89c044328d3d5fb51f246f920e7 (patch)
treeedc5ea00ae55fe0b05682f271682ac2b39be52e3 /kde-plasma
parentkde-plasma/plasma-desktop: Remove Indonesian docs (diff)
downloadgentoo-99cdf42e8461a89c044328d3d5fb51f246f920e7.tar.gz
gentoo-99cdf42e8461a89c044328d3d5fb51f246f920e7.tar.bz2
gentoo-99cdf42e8461a89c044328d3d5fb51f246f920e7.zip
kde-plasma/systemsettings: Remove Indonesian docs
See also: https://mail.kde.org/pipermail/release-team/2019-March/011273.html Bug: https://bugs.gentoo.org/680162 Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
Diffstat (limited to 'kde-plasma')
-rw-r--r--kde-plasma/systemsettings/systemsettings-5.15.3.ebuild5
1 files changed, 5 insertions, 0 deletions
diff --git a/kde-plasma/systemsettings/systemsettings-5.15.3.ebuild b/kde-plasma/systemsettings/systemsettings-5.15.3.ebuild
index 12a9f843d0f..1d84745c408 100644
--- a/kde-plasma/systemsettings/systemsettings-5.15.3.ebuild
+++ b/kde-plasma/systemsettings/systemsettings-5.15.3.ebuild
@@ -43,6 +43,11 @@ RDEPEND="${DEPEND}
gtk? ( $(add_plasma_dep kde-gtk-config) )
"
+src_prepare() {
+ rm -r po/id/docs || die "failed to remove Indonesian docs" # bug 680162
+ kde5_src_prepare
+}
+
src_configure() {
local mycmakeargs=(
$(cmake-utils_use_find_package classic KF5KHtml)